<html>
    <head>
        <title>cat cheems spin</title>
        <link rel="stylesheet" href="styles/cat-cheems-spin.css">
        <script type="module" src="scripts/cat-cheems-spin.js"></script>
    </head>
    <body>
        <img src="images/cat-cheems.png">
    </body>
</html>